package cz.jzitnik.game.entities.items.registry.items.tools;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.ItemRegistry;
import cz.jzitnik.game.entities.items.Item;
import cz.jzitnik.game.entities.items.ItemType;

@ItemRegistry("flint_and_steel")
public class FlintAndSteelItem extends Item {
    public FlintAndSteelItem() {
        super("flint_and_steel", "Flint and steel", ItemType.FLINT_AND_STEEL, SpriteLoader.SPRITES.FLINT_AND_STEEL);
        setDurability(64);
        setMaxDurability(64);
    }
}
